.appErrorDialogWrapper {
    height: 832px;
    width: 1280px;
    display: flex;
    position: absolute;
    background: url("../pics/new/splashscreen.png");
    align-items: center;
    justify-content: center;
    z-index: 110;
}
.appErrorDialogContent {
    display: flex;
    width: 400px;
    padding: 64px 32px 48px 32px;
    flex-direction: column;
    gap: 34px;
    align-items: center;
    border-radius: 20px;
    background: #183749;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.appErrorDialogContentMain {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    align-self: stretch;
}
.appErrorDialogContentMainWarning {
    display: flex;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 100px;
    background: rgba(239, 108, 0, 0.30);
}
.appErrorDialogContentMainWarningIcon {
    display: flex;
    width: 44px;
    height: 44px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
}
.appErrorDialogContentMainText {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}
.appErrorDialogContentMainText1 {
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 133.4%;
}
.appErrorDialogContentMainText2 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.appErrorDialogContentButton {
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 20px;
    background: #3C667F;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.appErrorDialogContentButtonLabel {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
}